Bug 1338786 - pam_yubico-2.22 is available
Summary: pam_yubico-2.22 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: pam_yubico
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Nick Bebout
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-05-23 12:25 UTC by Upstream Release Monitoring
Modified: 2016-07-02 23:49 UTC (History)
4 users (show)

Fixed In Version: pam_yubico-2.23-1.fc24 pam_yubico-2.23-1.fc22 pam_yubico-2.23-1.fc23 pam_yubico-2.23-1.el6 pam_yubico-2.23-1.el7
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-06-23 17:54:37 UTC


Attachments (Terms of Use)
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.08 KB, patch)
2016-05-23 12:26 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2016-05-23 12:25:57 UTC
Latest upstream release: 2.22
Current version/release in rawhide: 2.21-3.fc25
URL: https://github.com/Yubico/yubico-pam

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2588/

Comment 1 Upstream Release Monitoring 2016-05-23 12:26:24 UTC
Patching or scratch build for pam_yubico-2.21 failed.

Comment 2 Upstream Release Monitoring 2016-05-23 12:26:26 UTC
Created attachment 1160583 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 3 Upstream Release Monitoring 2016-05-23 12:26:28 UTC
Patches were not touched. All were applied properly

Comment 4 Upstream Release Monitoring 2016-05-23 12:58:34 UTC
ohaessler's pam_yubico-2.22-1.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=767886

Comment 5 Fedora Update System 2016-05-31 09:52:42 UTC
pam_yubico-2.22-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-6b1a26de10

Comment 6 Fedora Update System 2016-05-31 09:52:56 UTC
pam_yubico-2.22-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-2e19bc36ef

Comment 7 Fedora Update System 2016-05-31 09:53:08 UTC
pam_yubico-2.22-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-447da92569

Comment 8 Fedora Update System 2016-05-31 09:53:20 UTC
pam_yubico-2.22-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-ae2468303f

Comment 9 Fedora Update System 2016-05-31 20:50:42 UTC
pam_yubico-2.22-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-6b1a26de10

Comment 10 Fedora Update System 2016-05-31 20:53:06 UTC
pam_yubico-2.22-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-ae2468303f

Comment 11 Fedora Update System 2016-05-31 20:54:58 UTC
pam_yubico-2.22-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-447da92569

Comment 12 Fedora Update System 2016-06-01 08:29:29 UTC
pam_yubico-2.22-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-2e19bc36ef

Comment 13 Upstream Release Monitoring 2016-06-07 14:27:14 UTC
ohaessler's pam_yubico-2.22-2.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=771032

Comment 14 Fedora Update System 2016-06-07 14:38:59 UTC
pam_yubico-2.22-2.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-d121abcfb2

Comment 15 Fedora Update System 2016-06-07 14:39:17 UTC
pam_yubico-2.22-2.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-e6f1e3081d

Comment 16 Fedora Update System 2016-06-07 14:39:29 UTC
pam_yubico-2.22-2.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-06b2c329a7

Comment 17 Fedora Update System 2016-06-07 14:39:40 UTC
pam_yubico-2.22-2.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-dbf8e71b1a

Comment 18 Fedora Update System 2016-06-07 14:39:52 UTC
pam_yubico-2.22-2.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-42d7108898

Comment 19 Fedora Update System 2016-06-07 18:53:18 UTC
pam_yubico-2.22-2.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-d121abcfb2

Comment 20 Fedora Update System 2016-06-08 02:23:27 UTC
pam_yubico-2.22-2.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-06b2c329a7

Comment 21 Fedora Update System 2016-06-08 02:23:49 UTC
pam_yubico-2.22-2.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-e6f1e3081d

Comment 22 Fedora Update System 2016-06-08 05:48:00 UTC
pam_yubico-2.22-2.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-dbf8e71b1a

Comment 23 Fedora Update System 2016-06-08 05:48:44 UTC
pam_yubico-2.22-2.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-42d7108898

Comment 24 Fedora Update System 2016-06-15 13:25:29 UTC
pam_yubico-2.23-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-86a7069446

Comment 25 Fedora Update System 2016-06-15 13:25:50 UTC
pam_yubico-2.23-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-c20c1235f2

Comment 26 Fedora Update System 2016-06-15 13:26:05 UTC
pam_yubico-2.23-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-a08da9fef1

Comment 27 Fedora Update System 2016-06-15 13:26:19 UTC
pam_yubico-2.23-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-1f44279a51

Comment 28 Fedora Update System 2016-06-15 13:26:35 UTC
pam_yubico-2.23-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-7b27797fa4

Comment 29 Fedora Update System 2016-06-15 16:55:54 UTC
pam_yubico-2.23-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-1f44279a51

Comment 30 Fedora Update System 2016-06-15 17:24:38 UTC
pam_yubico-2.23-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-7b27797fa4

Comment 31 Fedora Update System 2016-06-15 17:27:09 UTC
pam_yubico-2.23-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-a08da9fef1

Comment 32 Fedora Update System 2016-06-16 15:18:43 UTC
pam_yubico-2.23-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-c20c1235f2

Comment 33 Fedora Update System 2016-06-16 15:19:12 UTC
pam_yubico-2.23-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-86a7069446

Comment 34 Fedora Update System 2016-06-23 17:54:26 UTC
pam_yubico-2.23-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 35 Fedora Update System 2016-06-24 01:51:03 UTC
pam_yubico-2.23-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Comment 36 Fedora Update System 2016-06-24 01:56:29 UTC
pam_yubico-2.23-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 37 Fedora Update System 2016-07-02 16:19:31 UTC
pam_yubico-2.23-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Comment 38 Fedora Update System 2016-07-02 23:49:44 UTC
pam_yubico-2.23-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.